@charset "utf-8";
/*=================================================
 * ブラウザのデフォルトのスタイルをリセットする
 * ================================================= */

html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p,
header, hgroup, section, article, aside, hgroup, footer, figure, figcaption, nav {
 margin: 0;
 padding: 0;
 font-size: 100%;
}

body {
 line-height: 1.0;
 -webkit-text-size-adjust: none;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup.f_menu,nav,section,summary { 
 display:block;
}

/* icon用font */
@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?62215588');
  src: url('../font/fontello.eot?62215588#iefix') format('embedded-opentype'),
       url('../font/fontello.woff?62215588') format('woff'),
       url('../font/fontello.ttf?62215588') format('truetype'),
       url('../font/fontello.svg?62215588#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before  {
		font-family: "fontello";
		font-style: normal;
		font-weight: normal;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: 1em;
		text-align: center;
		font-variant: normal;
		text-transform: none;
		line-height: 1em;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		margin-right:.4em
 }
 
.icon-ticket:before { content: '\e800'; } /* '' */
.icon-globe:before { content: '\e801'; } /* '' */
.icon-desktop:before { content: '\e802'; } /* '' */
.icon-up-dir:before { content: '\e803'; } /* '' */
.icon-menu-1:before { content: '\e804'; } /* '' */
.icon-phone:before { content: '\e805'; } /* '' */
.icon-right-small:before { content: '\e806'; } /* '' */
.icon-mail:before { content: '\e807'; } /* '' */
.icon-angle-right:before { content: '\e808'; } /* '' */
.icon-angle-left:before { content: '\e809'; } /* '' */
.icon-angle-up:before { content: '\e80a'; } /* '' */
.icon-angle-down:before { content: '\e80b'; } /* '' */
.icon-down-dir:before { content: '\e80c'; } /* '' */
.icon-up-open:before { content: '\e80d'; } /* '' */
.icon-location:before { content: '\e80e'; } /* '' */
.icon-location-1:before { content: '\e80f'; } /* '' */
.icon-mail-alt:before { content: '\e811'; } /* '' */
.icon-left-small:before { content: '\e812'; } /* '' */

img {
 border: 0;
 vertical-align: bottom;
}

ul, ol {list-style: none;}

p{margin-bottom:1.0em;}

/*=============================================*/
/*                 マージン            */
/*=============================================*/
.m_b0{margin-bottom:0px !important;}
.m_b05{margin-bottom:5px;}
.m_b10{margin-bottom:10px;}
.m_b15{margin-bottom:15px;}
.m_b20{margin-bottom:20px;}
.m_b25{margin-bottom:25px;}
.m_b30{margin-bottom:30px;}
.m_t05{margin-top:5px;}
.m_t10{margin-top:10px;}
.m_t15{margin-top:15px;}
.m_t20{margin-top:20px;}
.m_t25{margin-top:25px;}
.m_t30{margin-top:30px;}
.m_l20{margin-left:20px;}
.m_r20{margin-right:20px;}

.p_l05{padding-left:5px;}
.p_l10{padding-left:10px;}
.p_l15{padding-left:15px;}
.p_l20{padding-left:20px;}
.p_l25{padding-left:25px;}
.p_l30{padding-left:30px;}
.p_l40{padding-left:30px;}
.p_l50{padding-left:50px;}
.p_l65{padding-left:65px;}
.p_r05{padding-right:5px;}
.p_r10{padding-right:10px;}
.p_r15{padding-right:15px;}
.p_r20{padding-right:20px;}
.p_r25{padding-right:25px;}
.p_r30{padding-right:30px;}
.p_r40{padding-right:40px;}
.p_r50{padding-right:50px;}
.p_t10{padding-top:10px;}
.p_t20{padding-top:20px;}
.p_t30{padding-top:30px;}
.p_t40{padding-top:40px;}
.p_t50{padding-top:50px;}

/*=================================================
 * サイト全体の基本スタイル
 * ================================================= */
html{ height:100%;}

body {
	text-align:left;
	color: #000;
	cursor: auto;
	font: normal normal 14px/1.8em 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
	letter-spacing:normal;
	word-spacing:normal;
	background-image: url(../img/shared/bg.png);
	background-repeat: repeat;
	background-position: center top;
}

a:link { color:#000; text-decoration: none;}
a:visited,a:active { color: #000; text-decoration: none;}
a:hover { color: #000; text-decoration:none;}

/* global-header */

.global-header{
	height:60px;
}

.global-header p{margin-bottom:0;}

.scroll{
	position:fixed;
	top:0;
	left:0;
	z-index:9990;
	width:100%;
	background:url(../img/shared/header_bg.png) 0 0 repeat;
	-webkit-box-shadow: 0px 0px 50px -10px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 50px -10px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 50px -10px rgba(0,0,0,0.3);
	padding:5px 0;
}

/* ロゴ */
.logo {
	margin:0;
	position:absolute;
	top:50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left:5px;
	z-index: 999;
	width:140px;
}

.topnavi{
	text-align:right;
	height:100%;
}

.topnavi li{
	display:inline-block;
	position:relative;
	margin-left:-4px;
	vertical-align:top;
}

.topnavi li a,
.topnavi li #menu_btn{
	color:#000;
	font-size:10px;
	text-align:center;
	display:block;
	line-height:12px;
	height:100%;
	padding: 12px 0 8px;
	width:62px;
	border-left:solid 1px rgba(0,0,0,0.3);
	letter-spacing:1px;
	font-weight:bold;
}

.topnavi li a[class^="icon-"]:before{
	display:block;
	width:100%;
	padding-bottom:4px;
	font-size:14px;
	font-weight:normal;
	color:#000;
}

.topnavi li #menu_btn{
	position:relative;
	overflow:hidden;
	text-align:center;
	width:62px;
}

.topnavi li #menu_btn:before,
.topnavi li #menu_btn:after,
.topnavi li #menu_btn span:before{content:'';}

.topnavi li #menu_btn span:before,
.topnavi li #menu_btn:before,
.topnavi li #menu_btn:after{
	height:3px;
	display:block;
	background:#000;
	width:32px;
	margin:0 auto;
	border-radius:10px;
	position:absolute;
	margin-left:15px;
}

.topnavi li #menu_btn:before{top:11px;}
.topnavi li #menu_btn span:before{top:17px;}
.topnavi li #menu_btn:after{bottom:24px;}

.topnavi li #menu_btn span{
	display:block;
	padding-top:18px;
	color:#000;
}

.topnavi li #menu_btn.active:before{
	animation: squishTop 0.5s ease;
	-webkit-animation: squishTop 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.topnavi li #menu_btn.active span:before{
	animation: disappear 0.5s ease;
	-webkit-animation: disappear 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.topnavi li #menu_btn.active:after{
	animation: squishBottom 0.5s ease;
	-webkit-animation: squishBottom 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.topnavi li #menu_btn.inactive:before{
	animation: squishTopRev 0.5s ease;
	-webkit-animation: squishTopRev 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.topnavi li #menu_btn.inactive span:before{
	animation: dissappearRev 0.5s ease;
	-webkit-animation: dissappearRev 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.topnavi li #menu_btn.inactive:after{
	animation: squishBottomRev 0.5s ease;
	-webkit-animation: squishBottomRev 0.5s ease;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

/*=============================================*/
/*           header_img                        */
/*=============================================*/

.mainimage {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	background:url(../img/shared/line01.png) left bottom repeat-x;
	padding-bottom:10px;
}

.mainimage img {
	margin: 0px auto;
	z-index:1000;
	width:100%;
}

.mainimage .keytext{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:999
		
		;
}

/*=============================================*/
/*           　フッター箇所　　　　　          */
/*=============================================*/

.global-footer {
	background: url(../img/shared/line02.jpg) 0 0 repeat-x, url(../img/shared/footer_bg.jpg) 0 0 repeat;
	padding-top:30px;
	font-size: 12px;
}

.f_btn a{
	display:block;
	width:86%;
	max-width:380px;
	margin:0 auto;
	border:solid 1px rgba(0,0,0,0.1);
	padding:10px 10px 5px;
	overflow:hidden;
	position:relative;
}

.f_btn a:before{
	content:'';
	position:absolute;
	width:20px;
	height:20px;
	background:rgba(0,0,0,0.2);
	transform: rotate(45deg);
	bottom:-10px;
	right:-10px;
}

.fbtn a{
	display:block;
	padding:12px 10px 10px;
	color:#000;
	position:relative;
	width:86%;
	margin:0 auto 20px;
	max-width:380px;
	border:solid 1px rgba(0,0,0,0.3);
	background:rgba(0,0,0,0.3);
	font-size:18px;
}

.fbtn a span{
	font-size:18px;
	vertical-align:-1px;
	color:rgba(255,255,255,0.5);
	position:absolute;
	top:50%;
	right:0;
	margin-top:-10px;
}

#socialbuttons{
	text-align:center;
	margin-bottom:10px;
}

#socialbuttons p{
	display:inline-block;
	margin:0 5px;
}

.copyright{
    font-size: 11px;
	padding:10px;
	background:url(../img/shared/copy_bg.jpg) 0 0 repeat;
	color:#fff;
}

address{font-style:normal;}

address strong{font-weight:normal;}

/* shared */

.clearfix:after {
	 visibility: hidden;
	 display: block;
	 font-size: 0;
	 content: " ";
	 clear: both;
	 height: 0;
 }
 
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

section{padding: 0;}

.txt_bold {font-weight:bold;}
.txt_center {text-align:center;}
.txt_right{text-align:right;}
.txt_left{text-align:left;}
.txt_fix {margin-left:-7px;}

.clear{clear:both;}

.accordion .title{position:relative;}

.accordion .title:after{
		font-family: "fontello";
		font-style: normal;
		font-variant: normal;
		text-transform: none;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		position:absolute;
		right:10px;
		text-align:center;
		font-weight:bold;
		display:block;
		top:50%;
		margin-top:-4px;
		z-index:2;
		color:#000;
		font-size:24px;
		line-height:10px;
}

.accordion .title.close:after{content:'\e80c';}
.accordion .title.open:after{content:'\E803';}

.accordion .content{display:none;}

.pad{
	margin-left:10px;
	margin-right:10px;
}

.txt_tel{
	font-size:20px;
	color:#d4a88d !important;
	line-height:20px;
	display:inline-block;
	padding-top:4px;
}

.mincho {font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

.img_col2 .col,
.img_col3 .col{
	float:left;
	margin-right:2%;
}

.img_col3 .col{width:32%;}
.img_col2 .col{width:49%;}

.img_col2 .col:last-child,
.img_col3 .col:last-child{margin-right:0;}

.sec{padding-bottom:25px;}

.fullWidth{width:100%;}

.f_12{
	font-size:12px !important;
	line-height:20px;
}

.color_red{color:#800000;}

#pagetop {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 9980;
    transition: opacity .3s ease,visibility .3s ease;
    -moz-transition: opacity .3s ease,visibility .3s ease;
    -webkit-transition: opacity .3s ease,visibility .3s ease;
}

.block{
	width:100%; 
	overflow:hidden;
}

/* index */

#open{
	width:100%;
	height:100%;
	background:url(../img/index/opening_bg.jpg) center center repeat-y;
	background-size:100%;
	position:fixed;
	-webkit-animation-duration: 0.8s;
	animation-duration: 0.8s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-delay: 10s;
	animation-delay:10s;
	z-index:99999;
	top:0;
	left:0;
	right:0;
	bottom:0;
}

#open_inner{
	width:70%;
	height:100%;
	max-height:700px;
	margin:auto;
	background-size:cover;
	position:relative;
}

#open_inner p{margin-bottom:0;}

#open_inner img{
	width:100%;
}

#open .img_h{
	opacity:0;
	position:absolute;
}

#index #sec1{
	background:url(../img/index/sec1_bg.jpg) 0 0 no-repeat;
	background-size:cover;
	padding:20px 0;
}

#index #sec1 .txt1{
	position:relative;
	z-index:2;
}

#index #sec1 .img1{
	margin-top:-15%;
	position:relative;
	z-index:1;
}

#index #sec1 .btn1{
	margin-top:-8%;
	position:relative;
	z-index:2;
}

#index #sec2{
	background:url(../img/shared/line01.png) 0 0 repeat-x, url(../img/shared/line01.png) left bottom repeat-x, url(../img/index/sec2_bg.jpg) top center no-repeat;
	background-size:auto, auto, cover;
	padding:30px 10px;
}

#index #sec2 .inner{
	background:rgba(0,0,0,0.5);
	padding:10px;
}

#index #sec2 .inner .box01{
	border:solid 1px rgba(255,255,255,0.5);
	padding:10px;
	color:#fff;
}

#index #sec2 .dl01 dt{position:relative;}

#index #sec2 .dl01 dt span{
    position: absolute;
    width: 36%;
    top: 26%;
    left: 15%;
}

#index #sec3{
	background:url(../img/index/sec3_bg.jpg) center center no-repeat;
	background-size:cover;
	color:#fff;
	font-weight:bold;
	padding-bottom:20px;
}

#index #sec3 .imgBox1{background:url(../img/index/sec3_bg1.jpg) 0 0 repeat;}

#index #sec3 .imgBox2{background:url(../img/index/sec3_bg2.jpg) 0 0 repeat;}

#index #sec3 .imgBox3{background:url(../img/index/sec3_bg3.jpg) 0 0 repeat;}

#index #sec3 .imgBox1 span,
#index #sec3 .imgBox2 span,
#index #sec3 .imgBox3 span{
	background-position: 0,0;
	background-repeat: repeat-y;
	background-size:100%;
	display:block;
	height:100%;
	width:100%;
}

#index #sec3 .imgBox1 span{background-image:url(../img/index/sec3_img1.png);}

#index #sec3 .imgBox2 span{background-image:url(../img/index/sec3_img2.png);}

#index #sec3 .imgBox3 span{background-image:url(../img/index/sec3_img3.png);}

#index .face_btn{padding:20px 0}

#index .face_btn li{
	width:25%;
	float:left;
}

/* about */

#about #sec1{
	background:url(../img/index/sec1_bg.jpg) 0 0 repeat;
	background-size:cover;
	padding:20px 0 80px;
	margin-bottom:10px;
}

#about #sec1 h2{position:relative;}

#about #sec1 .img1{margin-top:-15%;}

#about #sec1 .txt1{margin-top:-5%;}

#about #sec2{
	background:url(../img/shared/bg_mokume1.jpg) 0 0 repeat;
	background-size:100%;
	padding-bottom:20px;
	text-shadow: 0 0 40px rgba(100,13,4,1), 0 0 40px rgba(100,13,4,1), 0 0 40px rgba(100,13,4,1);
	position:relative;
	color:#fff;
}

#about #sec2 h2,
#about #sec2 .img1{
	position:relative;
	z-index:3;
}

#about #sec2 h2 img{margin-top:-8%;}

#about #sec2 .img1{
	margin-top:-10%;
	z-index:2;
}

#about #sec2 .img_bg{
	position:absolute;
	top:-10%;
	left: -23%;
	width:146%;
}

#about #sec2 .img2{
	padding-top:8%;
}

#about #sec3{
	background:url(../img/shared/bg_white.png) 0 0 repeat;
	padding:20px 0 0px;
}

/* 画面外にいる状態 */
.fukidashi{
    opacity : 0;
    transition : all 400ms ease-out 0.3s;
	transform : scale(0.5);
	transform-origin:center bottom;    }


.sec2_tl{
    opacity : 0;
    transition : all 500ms ease-out 0.3s;
	transform : translate(0, -100px);
    }
#sec2 .cont{
    opacity : 0;
    transition : all 600ms ease-out 1.0s;
	transform : translate(0, 0px);
    }
/* 画面内に入った状態 */
.fukidashi.scrollin,.sec2_tl.scrollin,#sec2 .cont.scrollin{
    opacity : 1;
	  transform : translate(0, 0);
	  transform : scale(1.0);
    }

/* about */

#menu #sec1{
	background:url(../img/shared/bg_white.png) 0 0 repeat;
	padding:20px 0;
	margin-bottom:10px;
}

#menu #sec1 h2{position:relative;}

#menu #sec1 .img1{margin-top:-18%;}

#menu #sec1 .txt1{margin-top:-10%;}

#menu #sec2{
	background:url(../img/shared/bg_white.png) 0 0 repeat;
	padding:20px 0;
	margin-bottom:10px;
}

#menu #sec2 .box1{
	position:relative;
}

#menu #sec2 .box1 .txt{
	position:absolute;
	top:0;
	width:30%;
	z-index:10;
	opacity: 0;
    transition: all 600ms ease-out 1.1s;
    transform: scale(0.5);
    transform-origin: center center;
}

#menu #sec2 .box1 .txt.scrollin{
	opacity: 1;
    transform: scale(1.0);
}

#menu #sec2 .box1 .sec2_txt_1{
	top:0%;
	left:65%;
}

#menu #sec2 .box1 .sec2_txt_2{
	top:7%;
	left:-2%;
	width:35%;
}

#menu #sec2 .box1 .sec2_txt_3{
	top:12%;
	left:70%;
	width:33%;
}

#menu #sec2 .box1 .sec2_txt_4{
	top:34%;
	left:70%;
}

#menu #sec2 .box1 .sec2_txt_5{
	top:40%;
	left:0%;
	width:35%;
}

#menu #sec2 .box1 .sec2_txt_6{
	top:52%;
	left:70%;
}

#menu #sec2 .box1 .sec2_txt_7{
	top:62%;
	left:-2%;
}

#menu #sec2 .box1 .sec2_txt_8{
	top:83%;
	left:20%;
}

#menu #sec2 .box1 .sec2_bug_1{
	width:50%;
	margin:-8% auto 0;
	position:relative;
	z-index:8;
	transition : all 300ms ease-out 0.3s;
	transform : translate(0, 50%);
}

#menu #sec2 .box1 .sec2_bug_2{
	width:40%;
	margin:-20% auto 0 5%;
	position:relative;
	z-index:7;
	transition: all 300ms ease-out 0.7s;
    transform: translate(60%, 54%);
}

#menu #sec2 .box1 .sec2_bug_3{
	width:25%;
	margin:-17% 19% 0 auto;
	position:relative;
	z-index:6;
	transition: all 300ms ease-out 0.7s;
    transform: translate(-60%, 40%);
}

#menu #sec2 .box1 .sec2_bug_4{
	width:45%;
	margin:-17% 4% 0 auto;
	position:relative;
	z-index:5;
	transition: all 300ms ease-out 0.7s;
    transform: translate(-52%, 10%);
}

#menu #sec2 .box1 .sec2_bug_5{
	width:50%;
	margin:-27% auto 0 5%;
	position:relative;
	z-index:4;
	transition: all 300ms ease-out 0.7s;
    transform: translate(40%, 0%);
}

#menu #sec2 .box1 .sec2_bug_6{
	width:50%;
	margin:-22% 5% 0 auto;
	position:relative;
	z-index:3;
	transition: all 300ms ease-out 0.7s;
    transform: translate(-40%, -20%);
}

#menu #sec2 .box1 .sec2_bug_7{
	width:65%;
	margin:-20% auto 0 5%;
	position:relative;
	z-index:2;
	transition: all 300ms ease-out 0.7s;
    transform: translate(25%, -50%);
}

#menu #sec2 .box1 .sec2_bug_8{
	width:60%;
	margin:-15% 10% 0 auto;
	transition: all 300ms ease-out 0.3s;
    transform: translate(-15%, -86%);
}

.sec2_bug_1.scrollin, .sec2_bug_2.scrollin, .sec2_bug_3.scrollin, .sec2_bug_4.scrollin, .sec2_bug_5.scrollin, .sec2_bug_6.scrollin, .sec2_bug_7.scrollin, .sec2_bug_8.scrollin, .sec2_txt_1.scrollin, .sec2_txt_2.scrollin, .sec2_txt_3.scrollin, .sec2_txt_4.scrollin, .sec2_txt_5.scrollin, .sec2_txt_6.scrollin, .sec2_txt_7.scrollin, .sec2_txt_8.scrollin {
    opacity: 1;
    transform: translate(0, 0) !important;
}

#menu #sec3,
#menu #sec4 .bg1{
	background:url(../img/menu/sec3_bg01.jpg) 0 0 repeat;
	padding:20px 0;
	-webkit-box-shadow: 0px 0px 50px 0px rgba(201, 140, 121, 0.4) inset;
	-moz-box-shadow:    0px 0px 50px 0px rgba(201, 140, 121, 0.4) inset;
	box-shadow:         0px 0px 50px 0px rgba(201, 140, 121, 0.4) inset;
}

#menu #sec3 .w50{
	width:50%;
	margin-left:auto;
	margin-right:auto;
}

#menu #sec3 .circle dl{
	background:url(../img/menu/menulist_rec_bg.png) 0 0 no-repeat;
	background-size:100%;
}

#menu #sec3 .circle dl dd.price{
	color:#e90909;
	font-weight:bold;
}

#menu #sec3 .circle dl dd.price strong{font-size:18px;}

#menu #sec3 .box1{
	background-color: hsla(0,0%,100%,0.47);
	padding:10px;
}

#menu #sec3 .box1 .title{padding:5px 0}

#menu #sec3 .box1 .content{
	border-top:solid 1px rgba(0,0,0,0.2);
	padding:15px 0 10px;
}

#menu #sec3 .box1 .listwrap dl{margin-bottom:15px;}

#menu #sec3 .box1 .listwrap dl:last-child{margin-bottom:0;}

#menu #sec3 .box1 .listwrap dl dt{
	font-size:18px;
	font-weight:bold;
	line-height:1.4em;
}

#menu #sec3 .box1 .listwrap dl dt span{
	display:block;
	padding:2px 10px;
	background-color:#ff9400;
	color:#FFFFFF;
	font-size:14px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	margin-bottom:2px;
}

#menu #sec3 .box1 .listwrap dl dd{
	font-size:12px;
	line-height:1.4em;
}

#menu #sec3 .box1 .listwrap dl dd.price{
	font-weight:bold;
	color:#e90909;
	font-size:14px;
	padding-top:5px;
}

#menu #sec3 .box1 .listwrap dl dd.price strong{font-size:16px;}

#menu #sec4{
	background:url(../img/shared/bg_mokume1.jpg) 0 0 repeat;
	background-size:100%;
	padding:20px 0 0px;
	margin-bottom:10px;
}

#menu #sec4 h2 img{margin-top:-35px;}

#menu #sec4 .setmenu_price {
    text-align: center;
    font-size: 34px;
    font-weight: bold;
}

#menu #sec4 .setmenu_price span.price small {font-size: 26px;}

#menu #sec4 .setmenu_price span.price {color: #e90909;}


#menu #sec4 dl.bg1,
#menu #sec4 dl.bg2{
	padding:10px 5px;
	color:#fff;
	font-weight:bold;
	font-size:16px;
	border:solid 3px rgba(228,205,148,1);
	-webkit-box-shadow: 0px 0px 7px 3px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow:    0px 0px 7px 3px rgba(0, 0, 0, 0.2) inset;
	box-shadow:         0px 0px 7px 3px rgba(0, 0, 0, 0.2) inset;
}

#menu #sec4 dl.bg1 small,
#menu #sec4 dl.bg2 small{
	font-size:	12px;
	font-weight:normal;
}

#menu #sec4 dl.bg1{
	background:url(../img/menu/sec4_bg1.jpg) 0 0 repeat;
}

#menu #sec4 dl.bg2{
	background:url(../img/menu/sec4_bg2.jpg) 0 0 repeat;
}

#menu #sec5{
	background:url(../img/shared/bg_white.png) 0 0 repeat;
	padding:20px 0;
}

/* party */

#party #sec1{
	background:url(../img/party/sec1_bg1.png) 0 0 repeat, url(../img/shared/bg_white.png) 0 0 repeat;
	padding-bottom:10px;
}

#party #sec1 .img1{
	margin-top:-8%;
	position:relative;
	z-index:2;
	 transition: all 300ms ease-out 0.3s;
    transform: translate(0, -500px);
    transform-origin: center center;
	opacity: 0;
}

#party #sec1 .img1.scrollin{
	opacity: 1;
    transform: translate(0, 0);
}

#party #sec1 .box1{
	background:url(../img/party/sec1_bg2.png) 0 0 repeat;
	padding:20px !important; 
	position:relative;
	border-radius: 3px;
	margin-bottom:10px;
	margin-top:-10px;
}

#party #sec1 .box1:before{
	content:'';
	position:absolute;
	top:7px;
	left:7px;
	right:7px;
	bottom:7px;
	background:url(../img/party/sec1_bg4.png) right bottom no-repeat, url(../img/party/sec1_bg3.png) 0 0 repeat;
	background-size:100%, auto;
	z-index:1;
	-webkit-box-shadow: 0px 0px 30px 17px rgba(138, 66, 3, 0.2) inset;
	-moz-box-shadow:    0px 0px 30px 17px rgba(138, 66, 3, 0.2) inset;
	box-shadow:         0px 0px 30px 17px rgba(138, 66, 3, 0.2) inset;
}

#party #sec1 .box1 .inner{
	position:relative;
	z-index:2;
}

#party #sec2{
	background:url(../img/index/sec3_bg.jpg) top center no-repeat;
	background-size:cover;
	padding:20px 0;
	color:#fff;
}

#party #sec2 .box1{position:relative;}

#party #sec2 .box1 .txt{
	position:absolute;
	top:0;
	left:0;
	width:27%;
}

#party #sec3{
	background:url(../img/shared/bg_white.png) 0 0 repeat;
	padding:20px 0;
}

#party #sec3 .price{
    font-size: 30px;
    font-weight: bold;
    color: #e90909;
    line-height: 1.6em;
}

#party #sec3 .price small{font-size:22px;}

#party #sec4{
	background:url(../img/party/sec4_bg.jpg) top center no-repeat;
	background-size:cover;
	padding:50px 0 30px;
	color:#fff;
}

/* bar */

#bar #sec1{
	background:url(../img/bar/sec1_bg.jpg) 0 0 no-repeat;
	background-size:cover;
	padding:0 0 20px;
}

#bar #sec1 .box1{position:relative;}

#bar #sec1 .box1 .txt{
	position:absolute;
	width:27%;
	top:7%;
	left:43%;
}

#bar #sec1 .box2{
	background:rgba(0,0,0,0.55);
	position:relative;
	padding:25px;
	color:#fff;
	margin-top:-20%;
}

#bar #sec1 .box2:before{
	content:'';
	position:absolute;
	top:10px;
	left:10px;
	right:10px;
	bottom:10px;
	border:solid 1px rgba(255,255,255,0.5);
	z-index:1;
}

#bar #sec1 .box2 .inner{
	position:relative;
	z-index:2;
}

#bar #sec1 .box2 strong{
	color: #fdc75e;
    text-decoration: underline;
}

.fukidashi.scrollin {
    opacity: 1;
    transform: scale(1.0);
}

.fukidashi {
    opacity: 0;
    transition: all 300ms ease-out 0.3s;
    transform: scale(0.5);
    transform-origin: center center;
}

#bar #sec2{
	background:url(../img/bar/sec2_bg.jpg) top center no-repeat;
	background-size:cover;
	padding:20px 0;
	color:#fff;
	margin-bottom:10px;
}

#bar #sec3{
	background:url(../img/shared/bg_white.png) 0 0 repeat;
	padding:30px 0 20px;
}

#bar #sec3 .box1{
	background:url(../img/bar/sec3_bg1.jpg) 0 0 repeat;
	margin:0 10px;
}

#bar #sec3 .box1 .title{
	padding:0 0 30px;
	border-bottom:solid 1px rgba(255,255,255,0.2);
}

#bar #sec3 .box1 .title img{margin-top:-25px;}

#bar #sec3 .box1 .title:after{
	top:auto;
	right:50%;
	margin-right: -7px;
	bottom:15px;
}


#bar #sec3 .box dl {
    padding-bottom: 3px;
    border-bottom: 1px #352B23 dotted;
    margin: 0.6em 0;
}

#bar #sec3 .box dl dt {
    float: left;
    font-size: 15px;
}

#bar #sec3 .box dl dd {
    float: right;
    width: 6em;
    color: #9e0808;
    font-size: 15px;
    text-align: right;
}

#bar #sec3 .box .bigprice {
    font-size: 18px;
    color: #9e0808;
    font-weight: bold;
	text-align:right;
	margin-top:-23px; 
	margin-bottom:0;
}

#bar #sec3 .box .bigprice span{font-size:14px;}

#bar #sec3 .box h4 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 0.6em;
    margin-bottom: 0.3em;
	margin-left:-7px;
}

/* access */

#access #sec1,
#access #sec2,
#access #sec3,
#access #sec4{
	background:url(../img/shared/bg_white.png) 0 0 repeat;
	padding:20px 0 0;
}

#access  .info dl{
	display:table;
	margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 2px #ca5401 dotted;
	width:100%;
}

#access  .info dl dt,
#access  .info dl dd{
	display:table-cell;
}

#access  .info dl dt{width:80px;}

#access  .info dl dt.shopname{
	width:100%;
	font-size: 18px;
    font-weight: bold;
}

/* media screen */

@media (max-width: 720px) {
	
	
}

@media (max-width: 640px) {
	

	
}

@media (max-width: 480px) {

	#menu #sec4 .setmenu_price {font-size: 24px;}
	#menu #sec4 .setmenu_price span.price small {font-size: 16px;}

}

@media (max-width: 375px){
	
	.br01{display:block;}
	.br01 + br{display:none;}
	
	#sec3 .txt{font-size:12px;}
	
	#menu #sec4 .setmenu_price img{width:40px;}
	#menu #sec4 .setmenu_price {font-size: 20px;}
	#menu #sec4 .setmenu_price span.price small {font-size: 14px;}
	
}

@media (max-width: 360px){
	
	#menu #sec3 .circle dl dd.price{font-size:12px;}
	#menu #sec3 .circle dl dd.price strong{font-size:15px;}
	
}


@media (max-width: 320px){
		
	.br02{display:block;}
	.br02 + br{display:none;}
	
	.br01_clear{display:inline;}
	.br01_clear + br{display:block;}
	
	
}

